### Hierarchy

- Gender

## Index

### Properties

- femalePercent
- genderlessPercent
- malePercent

## Properties

### femalePercent

femalePercent: number

- Defined in core/game_master/gameMaster.ts:155

### Optional genderlessPercent

genderlessPercent: number

- Defined in core/game_master/gameMaster.ts:156

### malePercent

malePercent: number

- Defined in core/game_master/gameMaster.ts:154

Generated using TypeDoc